if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ReservationGroup]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
	CREATE TABLE [dbo].[ReservationGroup](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Description] [varchar](255) NOT NULL,
	[DefaultGroup] [bit] NOT NULL,
	CONSTRAINT [PK_ReservationGroup] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)
	)

	ALTER TABLE [dbo].[ReservationGroup] ADD  CONSTRAINT [DF_ReservationGroup_DefaultGroup]  DEFAULT ((0)) FOR [DefaultGroup]
END